Oracle 8i for SunSolaris 2.6 - URGENT
DBAsupport.com Forums - Powered by vBulletin
Results 1 to 3 of 3

Thread: Oracle 8i for SunSolaris 2.6 - URGENT

  1. #1
    Join Date
    Sep 2000
    Posts
    155

    I have Oracle 8.1.5 software CD for SunSolaris 2.8
    Can I use it on SunSolaris 2.6 ??? Does it work???

    Please let me know ASAP
    OR

    is there any place where I can
    download Oracle 8.1.5 or 8.1.6 for Solaris 2.6???


    Thanks in advance!

  2. #2
    Join Date
    Oct 2000
    Location
    Saskatoon, SK, Canada
    Posts
    3,925
    I would presume it to be o.k to run that 8i. Other wise you can download it from

    [url]http://technet.oracle.com[/url] under software. I used the lower O.S version on my 2.8 and it seems to work o.k. I'm not v.sure about the architecture difference between 2.6 and 2.8.

    I would suggest that you go for the 32 bit installation on 2.6, that way you would be safer, and you would be up to date with the patches. It currently takes a long time for the 64bit patchset to show up, when comparing to 32 bit. So, 32 bit 8i should work fine. If you thing that you have enough time and bandwidth then, go for the download.

    Sam
    Thanx
    Sam



    Life is a journey, not a destination!


  3. #3
    Join Date
    Feb 2000
    Location
    Washington DC
    Posts
    1,843
    Doumentation says 815 not compatible as it is and compatible for only 2.6 and 2.7. With Patches it might be compatible. Check it up with Oracle Before proceding further.

    [Edited by sreddy on 01-23-2001 at 08:27 PM]

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  


Click Here to Expand Forum to Full Width